/* CSS Document */

.inHeader h2 {
	background-image: url(../img/shop/h2.png);
}
.shopBox {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: left;
}
.shopBox ul {
	padding-left: 60px;
	padding-right: 60px;
	overflow: hidden;
}
.shopBox li {
	float: left;
	width: 320px;
	margin-bottom: 50px;
	margin-left: 60px;
	border-bottom: 1px solid #eee;
}
.shopBox li:nth-child(3n-2) {
	margin-left: 0;
	clear: both;
}
.shopBox .img {
	margin-bottom: 20px;
}
.shopBox .img img {
	width: 100%;
}
.shopBox .txt {
	padding-left: 10px;
	padding-right: 10px;
}
.shopBox .txt .name {
	font-size: 20px;
	font-family: 'Century Gothic';
	font-weight: bold;
	padding-bottom: 20px;
}
.shopBox .txt .address {
	font-size: 16px;
	font-family: 'hannari';
	padding-bottom: 10px;
}
.shopBox .txt .tel {
	font-size: 16px;
	font-family: 'Century Gothic';
	padding-bottom: 10px;
}
.shopBox .txt .url {
	padding-bottom: 10px;
}
.shopBox .txt .url a {
	font-size: 10px;
  font-family: 'Century Gothic';
}
.shopBox .txt .url a::after {
  content: ">>";
  margin-left: 0.5em;
}

